<?php

use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up()
    {
        DB::statement("ALTER TABLE users MODIFY role ENUM('super_admin', 'admin', 'user') DEFAULT 'user'");
    }


    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        //
    }
};
